Subject: Fw: Viewpoint from the heart
From: "Mike" <[email-masked]>
To: "Beth McCloy" <[email-masked]>, "Angela Edstrom" <[email-masked]>, "Joey Sheets" <[email-masked]>, "Rosalinda Flanders" <[email-masked]>
Date: Tue, 13 Jan 2009 09:14:32 -0500

----- Original Message ----- 
From: Celeste Bishop 
To: Debra Harns ; Marisa Bishop ; Christina Bishop ; Mike Bishop ; Sheila Cowles 
Sent: Tuesday, January 13, 2009 8:20 AM
Subject: FW: Viewpoint from the heart

--------------------------------------------------------------------------------
From: [email-masked]
Date: Mon, 12 Jan 2009 14:56:47 -0500
Subject: Fwd: Viewpoint from the heart
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
CC: [email-masked]

--------------------------------------------------------------------------------
New year...new news. Be the first to know what is making headlines.

--Forwarded Message Attachment--
From: [email-masked]
Date: Sun, 11 Jan 2009 14:13:14 -0500
Subject: Fwd: Viewpoint from the heart
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]

In a message dated 1/10/2009 11:53:37 A.M. Eastern Standard Time, [email-masked] writes:

------------------------------------------------------------------------------

      

                                 

                                   

                                 
                                I only hope we find God again before it is too late!

                                The following was written by Ben Stein and recited by him on CBS Sunday Morning Commentary.

                                My confession: 

                                I am a Jew, and every single one of my ancestors was Jewish.  And it does not bother me even a little bit when people call those beautiful lit up, bejeweled trees, Christmas trees..  I don't feel threatened.  I don't feel discriminated against. That's what they are: & nbsp;Christmas trees. 

                                It doesn't bother me a bit when people say, 'Merry Christmas' to me.  I don't think they are slighting me or getting ready to put me in a ghetto.  In fact, I kind of like it  It shows that we are all brothers and sisters celebrating this happy time of year. It doesn't bother me at all that there is a manger scene on display at a key intersection near my beach house in Malibu ..  If people want a church, it's just as fine with me as is the Menorah a few hundred yards away. 

                                I don't like getting pushed around for being a Jew, and I don't think Christians like getting pushed around for being Christians.  I think people who believe in God are sick and ti red of getting pushed around, period.  I have no idea where the concept came from that America is an explicitly atheist country.  I can't find it in the Constitution and I don't like it being shoved down my throat. 

                                Or maybe I can put it another way: where did the idea come from that we should worship celebrities and we aren't allowed to worship God as we understand Him?  I guess that's a sign that I'm getting old, too.   But there are a lot of us who are wondering where these celebrities came from and where theAmerica we knew went to. 

                                In light of the many jokes we send to one another for a laugh, this is a little different:   This is not intended to be a joke;  it's not funny, it's intended to get you thinking. 

                                Billy Graham's daughter was interviewed on the Early Show and Jane Clayson asked her 'How could God let something like this happen?' (regarding Katrina) Anne Graham gave an extremely profound and insightful response.  She said, 'I believe God is deeply saddened by this, just as we are, but for years we've been telling God to get out of our schools, to get out of our government and to get out of our lives.  And being the gentleman He is, I believe He has calmly backed out.  How can we expect God to give us His blessing and His protection if we demand He leave us alone?' 

                                In light of recent events... terrorists attack, school shootings, etc.  I think it started when Madeleine Mu rray O'Hare (she was murdered, her body found a few years ago) complained she didn't want prayer in our schools, and we said OK.  Then someone said you better not read the Bible in school.  The Bible says thou shalt not kill, thou shalt not steal, and love your neighbor as yourself.  And we said OK. 

                                Then Dr. Benjamin Spock said we shouldn't spank our children when they misbehave because their little personalities would be warped and we might damage their self-esteem (Dr Spock's son committed suicide).  We said an expert should know what he's talking about..  And we said OK.

                                Now we're asking ourselves why our children have no conscience, why they don't know right from wrong, and why it doesn't bother them to kill strangers, their classmates, and themselves.
                                Probably, if we think about it long and hard enough, we can figure it out.  I think it has a great deal to do with 'WE REAP WHAT WE SOW.' 

                                Funny how simple it is for people to trash God and then wonder why the world's going to hell  Funny how we believe what the newspapers say, but question what the Bible says.  Funny how you can send 'jokes' through e-mail and they spread like wildfire but when you start sending messages regarding the Lord, people think twice about sharing.  Funny how lewd, crude, vulgar and obscene articles pass freely through cyberspace, but public discussion of God is suppressed in the school and workplace. 

                                Are you laughing yet? 

                                Funny how when yo u forward this message, you will not send it to many on 
                                your address list because you're not sure what they believe, or what they 
                                will think of you for sending it. 

                                Funny how we can be more worried about what other people think of us than what God thinks of us. 

                                Pass it on if you think it has merit.  If not then just discard it... no one will know you did.  But, if you discard this thought process, don't sit back and complain about what bad shape the world is in.  

                                My Best Regards,  H onestly and respectfully, 

                                Ben Stein  

                                Commentary. 

                                 

                                 

                       

--------------------------------------------------------------

                  Listen to 350+ music, sports, & news radio stations â€" including songs for the holidays â€" FREE while you browse. Start Listening Now! 

      =

--------------------------------------------------------------------------

      Get a free MP3 every day with the Spinner.com toolbar. Get it Now.

----------------------------------------------------------------------------
    Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. See how it works.

  Subject: FW: Very Interesting To: bob mcnamara <[email-masked]>, dan ginty <[email-masked]>, jeanne williams <[email-masked]>, [email-masked], liz hixsin <[email-masked]>, mark curasco <[email-masked]>, Norma Krajczar <[email-masked]>, sara schorr <[email-masked]>, sue & tim dukin <[email-masked]> Date: January 8, 2009 7:04:07 PM EST From: Ann Hammond <[email-masked]>

------------------------------------------------------------------------------
  Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. See how it works.

--------------------------------------------------------------------------------
A Good Credit Score is 700 or Above. See yours in just 2 easy steps!

--Forwarded Message Attachment--
Date: Sat, 10 Jan 2009 11:53:18 -0500
From: [email-masked]
Subject: Viewpoint from the heart
To: 

--------------------------------------------------------------------------------

    

                                 

                                   

                                 
                                I only hope we find God again before it is too late!

                                The following was written by Ben Stein and recited by him on CBS Sunday Morning Commentary.

                                My confession: 

                                I am a Jew, and every single one of my ancestors was Jewish.  And it does not bother me even a little bit when people call those beautiful lit up, bejeweled trees, Christmas trees..  I don't feel threatened.  I don't feel discriminated against. That's what they are: & nbsp;Christmas trees. 

                                It doesn't bother me a bit when people say, 'Merry Christmas' to me.  I don't think they are slighting me or getting ready to put me in a ghetto.  In fact, I kind of like it  It shows that we are all brothers and sisters celebrating this happy time of year. It doesn't bother me at all that there is a manger scene on display at a key intersection near my beach house in Malibu ..  If people want a church, it's just as fine with me as is the Menorah a few hundred yards away. 

                                I don't like getting pushed around for being a Jew, and I don't think Christians like getting pushed around for being Christians.  I think people who believe in God are sick and ti red of getting pushed around, period.  I have no idea where the concept came from that America is an explicitly atheist country.  I can't find it in the Constitution and I don't like it being shoved down my throat. 

                                Or maybe I can put it another way: where did the idea come from that we should worship celebrities and we aren't allowed to worship God as we understand Him?  I guess that's a sign that I'm getting old, too.   But there are a lot of us who are wondering where these celebrities came from and where theAmerica we knew went to. 

                                In light of the many jokes we send to one another for a laugh, this is a little different:   This is not intended to be a joke;  it's not funny, it's intended to get you thinking. 

                                Billy Graham's daughter was interviewed on the Early Show and Jane Clayson asked her 'How could God let something like this happen?' (regarding Katrina) Anne Graham gave an extremely profound and insightful response.  She said, 'I believe God is deeply saddened by this, just as we are, but for years we've been telling God to get out of our schools, to get out of our government and to get out of our lives.  And being the gentleman He is, I believe He has calmly backed out.  How can we expect God to give us His blessing and His protection if we demand He leave us alone?' 

                                In light of recent events... terrorists attack, school shootings, etc.  I think it started when Madeleine Mu rray O'Hare (she was murdered, her body found a few years ago) complained she didn't want prayer in our schools, and we said OK.  Then someone said you better not read the Bible in school.  The Bible says thou shalt not kill, thou shalt not steal, and love your neighbor as yourself.  And we said OK. 

                                Then Dr. Benjamin Spock said we shouldn't spank our children when they misbehave because their little personalities would be warped and we might damage their self-esteem (Dr Spock's son committed suicide).  We said an expert should know what he's talking about..  And we said OK.

                                Now we're asking ourselves why our children have no conscience, why they don't know right from wrong, and why it doesn't bother them to kill strangers, their classmates, and themselves.
                                Probably, if we think about it long and hard enough, we can figure it out.  I think it has a great deal to do with 'WE REAP WHAT WE SOW.' 

                                Funny how simple it is for people to trash God and then wonder why the world's going to hell  Funny how we believe what the newspapers say, but question what the Bible says.  Funny how you can send 'jokes' through e-mail and they spread like wildfire but when you start sending messages regarding the Lord, people think twice about sharing.  Funny how lewd, crude, vulgar and obscene articles pass freely through cyberspace, but public discussion of God is suppressed in the school and workplace. 

                                Are you laughing yet? 

                                Funny how when yo u forward this message, you will not send it to many on 
                                your address list because you're not sure what they believe, or what they 
                                will think of you for sending it. 

                                Funny how we can be more worried about what other people think of us than what God thinks of us. 

                                Pass it on if you think it has merit.  If not then just discard it... no one will know you did.  But, if you discard this thought process, don't sit back and complain about what bad shape the world is in.  

                                My Best Regards,  H onestly and respectfully, 

                                Ben Stein  

                                Commentary. 

                                 

                                 

                     

----------------------------------------------------------------

                Listen to 350+ music, sports, & news radio stations â€" including songs for the holidays â€" FREE while you browse. Start Listening Now! 

    =

----------------------------------------------------------------------------

    Get a free MP3 every day with the Spinner.com toolbar. Get it Now.

------------------------------------------------------------------------------
  Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. See how it works.

Subject: FW: Very Interesting To: bob mcnamara <[email-masked]>, dan ginty <[email-masked]>, jeanne williams <[email-masked]>, [email-masked], liz hixsin <[email-masked]>, mark curasco <[email-masked]>, Norma Krajczar <[email-masked]>, sara schorr <[email-masked]>, sue & tim dukin <[email-masked]> Date: January 8, 2009 7:04:07 PM EST From: Ann Hammond <[email-masked]>

--------------------------------------------------------------------------------
Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. See how it works.

--------------------------------------------------------------------------------
Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. See how it works. 

Subject: Viewpoint from the heart
From: "Ed and Ellie Hritzo" <[email-masked]>
To: undisclosed-recipients:;
Date: Sat, 10 Jan 2009 11:53:18 -0500

------------------------------

*I only hope we find God again before it is too late!*

*
**

The following was written by Ben Stein and recited by him on CBS Sunday
Morning Commentary.**
**
My confession: *
*
I am a Jew, and every single one of my ancestors was Jewish.  And it does
not bother me even a little bit when people call those beautiful lit up,
bejeweled trees, Christmas trees..  I don't feel threatened.  I don't feel
discriminated against. That's what they are: & nbsp;Christmas trees. *
*
It doesn't bother me a bit when people say, 'Merry Christmas' to me.  I
don't think they are slighting me or getting ready to put me in a ghetto.
 In fact, I kind of like it  It shows that we are all brothers and sisters
celebrating this happy time of year. It doesn't bother me at all that there
is a manger scene on display at a key intersection near my beach house in
Malibu ..  If people want a church, it's just as fine with me as is the
Menorah a few hundred yards away. *
*
I don't like getting pushed around for being a Jew, and I don't think
Christians like getting pushed around for being Christians.  I think people
who believe in God are sick and ti red of getting pushed around, period.  I
have no idea where the concept came from that America is an explicitly
atheist country.  I can't find it in the Constitution and I don't like it
being shoved down my throat. *
*
Or maybe I can put it another way: where did the idea come from that we
should worship celebrities and we aren't allowed to worship God as we
understand Him?  I guess that's a sign that I'm getting old, too.   But
there are a lot of us who are wondering where these celebrities came from
and where theAmerica we knew went to. *
*
In light of the many jokes we send to one another for a laugh, this is a
little different:   This is not intended to be a joke;  it's not funny, it's
intended to get you thinking. *
*
Billy Graham's daughter was interviewed on the Early Show and Jane Clayson
asked her 'How could God let something like this happen?' (regarding
Katrina) Anne Graham gave an extremely profound and insightful response.
 She said, 'I believe God is deeply saddened by this, just as we are, but
for years we've been telling God to get out of our schools, to get out of
our government and to get out of our lives.  And being the gentleman He is,
I believe He has calmly backed out.  How can we expect God to give us His
blessing and His protection if we demand He leave us alone?' *
*
In light of recent events... terrorists attack, school shootings, etc.  I
think it started when Madeleine Mu rray O'Hare (she was murdered, her body
found a few years ago) complained she didn't want prayer in our schools, and
we said OK.  Then someone said you better not read the Bible in school.  The
Bible says thou shalt not kill, thou shalt not steal, and love your neighbor
as yourself.  And we said OK. *
*
Then Dr. Benjamin Spock said we shouldn't spank our children when they
misbehave because their little personalities would be warped and we might
damage their self-esteem (Dr Spock's son committed suicide).  We said an
expert should know what he's talking about..  And we said OK.*
*
Now we're asking ourselves why our children have no conscience, why they
don't know right from wrong, and why it doesn't bother them to kill
strangers, their classmates, and themselves.*
*Probably, if we think about it long and hard enough, we can figure it out.
 I think it has a great deal to do with 'WE REAP WHAT WE SOW.'

Funny how simple it is for people to trash God and then wonder why the
world's going to hell  Funny how we believe what the newspapers say, but
question what the Bible says.  Funny how you can send 'jokes' through e-mail
and they spread like wildfire but when you start sending messages regarding
the Lord, people think twice about sharing.  Funny how lewd, crude, vulgar
and obscene articles pass freely through cyberspace, but public discussion
of God is suppressed in the school and workplace.

Are you laughing yet?

Funny how when yo u forward this message, you will not send it to many on
your address list because you're not sure what they believe, or what they
will think of you for sending it.

Funny how we can be more worried about what other people think of us than
what God thinks of us.

Pass it on if you think it has merit.  If not then just discard it... no one
will know you did.  But, if you discard this thought process, don't sit back
and complain about what bad shape the world is in.

My Best Regards,  H onestly and respectfully,

Ben Stein

Commentary.*

 ------------------------------
 Listen to 350+ music, sports, & news radio stations â€" including songs for
the holidays â€" FREE while you browse. Start Listening
Now<http://toolbar.aol.com/aolradio/download.html?ncid=emlweusdown00000013>
!

=

 ------------------------------
 Get a *free MP3* every day with the Spinner.com toolbar. Get it
Now<http://toolbar.aol.com/spinner/download.html?ncid=emlweusdown00000021>
.

------------------------------
Windows Live™ Hotmail(R): Chat. Store. Share. Do more with mail. See how it
works.<http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009>

*Subject: **FW: Very Interesting* *To: *bob mcnamara <[email-masked]>,
dan ginty <[email-masked]>, jeanne williams <[email-masked]>,
[email-masked], liz hixsin <[email-masked]>, mark curasco <
[email-masked]>, Norma Krajczar <[email-masked]>, sara schorr <
[email-masked]>, sue & tim dukin <[email-masked]> *Date: *January 8,
2009 7:04:07 PM EST *From: *Ann Hammond <[email-masked]>

------------------------------
Windows Live™ Hotmail(R): Chat. Store. Share. Do more with mail. See how it
works.<http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009>

Subject: Fwd: Viewpoint from the heart
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Jan 2009 14:13:14 -0500

In a message dated 1/10/2009 11:53:37 A.M. Eastern Standard Time,  
[email-masked] writes:

 
____________________________________

 

 

 

         

 

 

 

 

 

I only hope we find God  again before it is too  late!

 

The following was  written by Ben Stein and recited by him on CBS  Sunday 
Morning  Commentary.

My  confession: 

I am a Jew, and  every single one of my ancestors was Jewish.  And it does 
not bother me even a little  bit when people call those beautiful lit up,  
bejeweled trees, Christmas trees..  I don't  feel threatened.  I don't feel  
discriminated against. That's what they are:  & nbsp;Christmas  trees. 

It doesn't bother  me a bit when people say, 'Merry Christmas' to  me.  I 
don't think they are slighting me or  getting ready to put me in a ghetto.  In  
fact, I kind of like it  It shows that we  are all brothers and sisters 
celebrating this  happy time of year. It doesn't bother me at all  that there is a 
manger scene on display at a key  intersection near my beach house  in Malibu .. 
 If people want a church, it's just as fine  with me as is the Menorah a few 
hundred yards  away. 

I don't like  getting pushed around for being a Jew, and I  don't think 
Christians like getting pushed  around for being Christians.  I think  people who 
believe in God are sick and ti red of  getting pushed around, period.  I have 
no  idea where the concept came from  that America is  an explicitly atheist 
country.  I can't  find it in the Constitution and I don't like it  being shoved 
down my  throat. 

Or maybe I can put  it another way: where did the idea come from  that we 
should worship celebrities and we aren't  allowed to worship God as we understand 
Him?  I guess that's a sign that I'm getting  old, too.   But there are a lot 
of us who  are wondering where these celebrities came from  and where 
theAmerica we knew  went  to. 

In light of the  many jokes we send to one another for a laugh,  this is a 
little different:   This is not  intended to be a joke;  it's not funny,  it's 
intended to get you  thinking. 

Billy Graham's  daughter was interviewed on the Early Show and  Jane Clayson 
asked her 'How could God let  something like this happen?' (regarding Katrina) 
 Anne Graham gave an extremely profound and  insightful response.  She said, 
'I believe  God is deeply saddened by this, just as we are,  but for years 
we've been telling God to get out  of our schools, to get out of our government 
and  to get out of our lives.  And being the  gentleman He is, I believe He has 
calmly backed  out.  How can we expect God to give us His  blessing and His 
protection if we demand He  leave us  alone?' 

In light of recent  events... terrorists attack, school shootings,  etc.  I 
think it started when Madeleine Mu  rray O'Hare (she was murdered, her body 
found a  few years ago) complained she didn't want prayer  in our schools, and we 
said OK.  Then  someone said you better not read the Bible in  school.  The 
Bible says thou shalt not  kill, thou shalt not steal, and love your  neighbor 
as yourself.  And we said  OK. 

Then Dr. Benjamin  Spock said we shouldn't spank our children when  they 
misbehave because their little  personalities would be warped and we might  damage 
their self-esteem (Dr Spock's son  committed suicide).  We said an expert  
should know what he's talking about..  And  we said OK.

Now we're asking  ourselves why our children have no conscience,  why they 
don't know right from wrong, and why it  doesn't bother them to kill strangers, 
their  classmates, and  themselves.
Probably, if we think  about it long and hard enough, we can figure it  out.  
I think it has a great deal to do  with 'WE REAP WHAT WE  SOW.' 

Funny how simple  it is for people to trash God and then wonder  why the 
world's going to hell  Funny how we  believe what the newspapers say, but question 
 what the Bible says.  Funny how you can  send 'jokes' through e-mail and 
they spread like  wildfire but when you start sending messages  regarding the 
Lord, people think twice about  sharing.  Funny how lewd, crude, vulgar and  
obscene articles pass freely through cyberspace,  but public discussion of God is 
suppressed in  the school and  workplace. 

Are you  laughing yet? 

Funny  how when yo u forward this message, you will not  send it to many on 
your  address list because you're not sure what they  believe, or what they 
will  think of you for sending  it. 

Funny how we can  be more worried about what other people think of  us than 
what God thinks of  us. 

Pass it on if you  think it has merit.  If not then just  discard it... no 
one will know you did.  But, if you discard this thought process,  don't sit 
back and complain about what bad shape  the world is in.  

My Best Regards,  H onestly and  respectfully, 

Ben  Stein  

Commentary.

 

 

 
  
____________________________________

 
Listen  to 350+ music, sports, & news radio stations â€" including  songs for 
the holidays â€" FREE while you  browse. _Start Listening  Now_ 
(http://toolbar.aol.com/aolradio/download.html?ncid=emlweusdown00000013) !

 

=

  
____________________________________
 
Get  a free  MP3 every day with the Spinner.com  toolbar. _Get it  Now_ 
(http://toolbar.aol.com/spinner/download.html?ncid=emlweusdown00000021) .

 
____________________________________
Windows Live™ Hotmail®: Chat. Store. Share. Do more with  mail. _See how it 
works._ 
(http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009) 

Subject: FW: Very Interesting To: bob mcnamara <[email-masked] 
(mailto:[email-masked]) >, dan  ginty <[email-masked] 
(mailto:[email-masked]) >, jeanne williams <[email-masked] 
(mailto:[email-masked]) >, [email-masked] (mailto:[email-masked]) , liz  hixsin 
<[email-masked] (mailto:[email-masked]) >,  mark curasco 
<[email-masked] (mailto:[email-masked]) >,  Norma Krajczar 
<[email-masked] (mailto:[email-masked]) >, sara schorr 
<[email-masked] (mailto:[email-masked]) >,  sue & tim dukin <[email-masked] 
(mailto:[email-masked]) > Date: January 8, 2009 7:04:07 PM EST From: Ann Hammond 
<[email-masked] (mailto:[email-masked]) >

 
____________________________________
Windows Live™ Hotmail®: Chat. Store. Share. Do more with mail. _See how it 
works._ 
(http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009) 

 
**************A Good Credit Score is 700 or Above. See yours in just 2 easy 
steps! 
(http://pr.atwola.com/promoclk/100000075x1215855013x1201028747/aol?redir=http://www.freecreditreport.com/pm/default.aspx?sc=668072%26hmpgID=62%26bcd=De
cemailfooterNO62)

Subject: Viewpoint from the heart
From: "Ed and Ellie Hritzo" <[email-masked]>
To: undisclosed-recipients:;
Date: Sat, 10 Jan 2009 11:53:18 -0500

------------------------------

*I only hope we find God again before it is too late!*

*
**

The following was written by Ben Stein and recited by him on CBS Sunday
Morning Commentary.**
**
My confession: *
*
I am a Jew, and every single one of my ancestors was Jewish.  And it does
not bother me even a little bit when people call those beautiful lit up,
bejeweled trees, Christmas trees..  I don't feel threatened.  I don't feel
discriminated against. That's what they are: & nbsp;Christmas trees. *
*
It doesn't bother me a bit when people say, 'Merry Christmas' to me.  I
don't think they are slighting me or getting ready to put me in a ghetto.
 In fact, I kind of like it  It shows that we are all brothers and sisters
celebrating this happy time of year. It doesn't bother me at all that there
is a manger scene on display at a key intersection near my beach house in
Malibu ..  If people want a church, it's just as fine with me as is the
Menorah a few hundred yards away. *
*
I don't like getting pushed around for being a Jew, and I don't think
Christians like getting pushed around for being Christians.  I think people
who believe in God are sick and ti red of getting pushed around, period.  I
have no idea where the concept came from that America is an explicitly
atheist country.  I can't find it in the Constitution and I don't like it
being shoved down my throat. *
*
Or maybe I can put it another way: where did the idea come from that we
should worship celebrities and we aren't allowed to worship God as we
understand Him?  I guess that's a sign that I'm getting old, too.   But
there are a lot of us who are wondering where these celebrities came from
and where theAmerica we knew went to. *
*
In light of the many jokes we send to one another for a laugh, this is a
little different:   This is not intended to be a joke;  it's not funny, it's
intended to get you thinking. *
*
Billy Graham's daughter was interviewed on the Early Show and Jane Clayson
asked her 'How could God let something like this happen?' (regarding
Katrina) Anne Graham gave an extremely profound and insightful response.
 She said, 'I believe God is deeply saddened by this, just as we are, but
for years we've been telling God to get out of our schools, to get out of
our government and to get out of our lives.  And being the gentleman He is,
I believe He has calmly backed out.  How can we expect God to give us His
blessing and His protection if we demand He leave us alone?' *
*
In light of recent events... terrorists attack, school shootings, etc.  I
think it started when Madeleine Mu rray O'Hare (she was murdered, her body
found a few years ago) complained she didn't want prayer in our schools, and
we said OK.  Then someone said you better not read the Bible in school.  The
Bible says thou shalt not kill, thou shalt not steal, and love your neighbor
as yourself.  And we said OK. *
*
Then Dr. Benjamin Spock said we shouldn't spank our children when they
misbehave because their little personalities would be warped and we might
damage their self-esteem (Dr Spock's son committed suicide).  We said an
expert should know what he's talking about..  And we said OK.*
*
Now we're asking ourselves why our children have no conscience, why they
don't know right from wrong, and why it doesn't bother them to kill
strangers, their classmates, and themselves.*
*Probably, if we think about it long and hard enough, we can figure it out.
 I think it has a great deal to do with 'WE REAP WHAT WE SOW.'

Funny how simple it is for people to trash God and then wonder why the
world's going to hell  Funny how we believe what the newspapers say, but
question what the Bible says.  Funny how you can send 'jokes' through e-mail
and they spread like wildfire but when you start sending messages regarding
the Lord, people think twice about sharing.  Funny how lewd, crude, vulgar
and obscene articles pass freely through cyberspace, but public discussion
of God is suppressed in the school and workplace.

Are you laughing yet?

Funny how when yo u forward this message, you will not send it to many on
your address list because you're not sure what they believe, or what they
will think of you for sending it.

Funny how we can be more worried about what other people think of us than
what God thinks of us.

Pass it on if you think it has merit.  If not then just discard it... no one
will know you did.  But, if you discard this thought process, don't sit back
and complain about what bad shape the world is in.

My Best Regards,  H onestly and respectfully,

Ben Stein

Commentary.*

 ------------------------------
 Listen to 350+ music, sports, & news radio stations â€" including songs for
the holidays â€" FREE while you browse. Start Listening
Now<http://toolbar.aol.com/aolradio/download.html?ncid=emlweusdown00000013>
!

=

 ------------------------------
 Get a *free MP3* every day with the Spinner.com toolbar. Get it
Now<http://toolbar.aol.com/spinner/download.html?ncid=emlweusdown00000021>
.

------------------------------
Windows Live™ Hotmail(R): Chat. Store. Share. Do more with mail. See how it
works.<http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009>

*Subject: **FW: Very Interesting* *To: *bob mcnamara <[email-masked]>,
dan ginty <[email-masked]>, jeanne williams <[email-masked]>,
[email-masked], liz hixsin <[email-masked]>, mark curasco <
[email-masked]>, Norma Krajczar <[email-masked]>, sara schorr <
[email-masked]>, sue & tim dukin <[email-masked]> *Date: *January 8,
2009 7:04:07 PM EST *From: *Ann Hammond <[email-masked]>

------------------------------
Windows Live™ Hotmail(R): Chat. Store. Share. Do more with mail. See how it
works.<http://windowslive.com/howitworks?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_howitworks_012009>